- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: DB_PASSWORD
    valueFrom:
      secretKeyRef:
        name: prod-archmeister-app
        key: password
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: DB_USERNAME
    valueFrom:
      secretKeyRef:
        name: prod-archmeister-app
        key: username
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: DB_HOST
    value: prod-archmeister-rw
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: REDIS_USER
    value: default
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: REDIS_PASSWORD
    valueFrom:
      secretKeyRef:
        name: prod-redis
        key: redis-password
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: RABBITMQ_USER
    value: user
- op: add
  path: /spec/template/spec/containers/0/envFrom/-
  value:
    secretRef:
      name: prod-archmeister-env
